body {
/*   background: linear-gradient(270deg, #2f7361, #242f2c);
  background-size: 400% 400%; */
  background: linear-gradient(267deg, #1c775a, #06492f, #242f2c, #18261d);
/*   background-size: 800% 800%; */
  background-size: 800vw 800vh;
  -webkit-animation: backgroundAnimation 15s ease infinite;
  -moz-animation: backgroundAnimation 15s ease infinite;
  animation: backgroundAnimation 15s ease infinite;
  
  font-family: 'Nunito', sans-serif;
}

@-webkit-keyframes backgroundAnimation {
  0% { background-position: 0% 50% }
  50% { background-position: 100% 50% }
  100% { background-position: 0% 50% }
}

@-moz-keyframes backgroundAnimation {
  0% { background-position: 0% 50% }
  50%  { background-position: 100% 50% }
  100% { background-position: 0% 50% }
}

@keyframes backgroundAnimation {
  0% { background-position: 0% 50% }
  50% { background-position: 100% 50% }
  100% { background-position: 0% 50% }
}

#searchContainer {
  margin-bottom: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
/*   background-color: #34a0c3; */
/*   border-bottom: 2px solid black; */
  color: #ffffff;
  text-align: center;
}

.header-text {
  color: #daa121;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#searchInput {
  width: 80%;
  height: 2.5em;
  margin-top: 15px;
  text-align: center;
  border-radius: 25px;
  border: 3px solid #daa121;
}

.searchButton {
  display: inline-block;
  margin: 10px;
  padding: 2px 8px;
  border: 3px solid #ffffff;
  border-radius: 50px;
  background-color: transparent;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
  
/*   transiton: background-color .5 linear; */
}

.searchButton.current {
  /*   background-color: #06789c; */
  background-color: #ffffff;
  border: 3px solid #000000;
  color: #000000;
  
  background-color: #402005;
  background-image: url("https://www.transparenttextures.com/patterns/wood-pattern.png");
  /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
  border: 3px solid #ffffff;
  color: #ffffff;
  font-weight: bold;
}

#contentContainer {
  /*   text-align: center; */
}

.searchResult {
  position: relative;
  min-width: 35%;
  max-width: 80%;
  margin: 0 auto;
  margin-bottom: 15px;
  padding: 10px;
  background-color: #ffffff;
  border: 3px solid #daa121;
}

.description-text {
  white-space: pre-wrap;
  /*   text-align: center; */
}